{
  "hash": "91e90cf6",
  "configHash": "eaf678ca",
  "lockfileHash": "4b2b8d7d",
  "browserHash": "114e306f",
  "optimized": {
    "react": {
      "src": "../../react/index.js",
      "file": "react.js",
      "fileHash": "c1394b31",
      "needsInterop": true
    },
    "react-dom": {
      "src": "../../react-dom/index.js",
      "file": "react-dom.js",
      "fileHash": "e0cfaa25",
      "needsInterop": true
    },
    "react/jsx-dev-runtime": {
      "src": "../../react/jsx-dev-runtime.js",
      "file": "react_jsx-dev-runtime.js",
      "fileHash": "4e6552af",
      "needsInterop": true
    },
    "react/jsx-runtime": {
      "src": "../../react/jsx-runtime.js",
      "file": "react_jsx-runtime.js",
      "fileHash": "326b9f6e",
      "needsInterop": true
    },
    "@tabler/icons-react": {
      "src": "../../@tabler/icons-react/dist/esm/tabler-icons-react.mjs",
      "file": "@tabler_icons-react.js",
      "fileHash": "ef17992e",
      "needsInterop": false
    },
    "appwrite": {
      "src": "../../appwrite/dist/esm/sdk.js",
      "file": "appwrite.js",
      "fileHash": "e3207492",
      "needsInterop": false
    },
    "clsx": {
      "src": "../../clsx/dist/clsx.mjs",
      "file": "clsx.js",
      "fileHash": "438277fe",
      "needsInterop": false
    },
    "date-fns": {
      "src": "../../date-fns/esm/index.js",
      "file": "date-fns.js",
      "fileHash": "c8cdb3c6",
      "needsInterop": false
    },
    "date-fns/locale": {
      "src": "../../date-fns/esm/locale/index.js",
      "file": "date-fns_locale.js",
      "fileHash": "affdbcf7",
      "needsInterop": false
    },
    "motion/react": {
      "src": "../../motion/dist/es/react.mjs",
      "file": "motion_react.js",
      "fileHash": "d06adb28",
      "needsInterop": false
    },
    "postprocessing": {
      "src": "../../postprocessing/build/index.js",
      "file": "postprocessing.js",
      "fileHash": "a05d80d0",
      "needsInterop": false
    },
    "react-dom/client": {
      "src": "../../react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "35e13db7",
      "needsInterop": true
    },
    "react-icons/fa": {
      "src": "../../react-icons/fa/index.esm.js",
      "file": "react-icons_fa.js",
      "fileHash": "b39d751a",
      "needsInterop": false
    },
    "react-icons/fa6": {
      "src": "../../react-icons/fa6/index.esm.js",
      "file": "react-icons_fa6.js",
      "fileHash": "ee91d98a",
      "needsInterop": false
    },
    "react-router-dom": {
      "src": "../../react-router-dom/dist/index.js",
      "file": "react-router-dom.js",
      "fileHash": "96b74880",
      "needsInterop": false
    },
    "tailwind-merge": {
      "src": "../../tailwind-merge/dist/bundle-mjs.mjs",
      "file": "tailwind-merge.js",
      "fileHash": "422eebfe",
      "needsInterop": false
    },
    "three": {
      "src": "../../three/build/three.module.js",
      "file": "three.js",
      "fileHash": "7ea78180",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-IFCYBMKG": {
      "file": "chunk-IFCYBMKG.js"
    },
    "chunk-DQJKJRV5": {
      "file": "chunk-DQJKJRV5.js"
    },
    "chunk-PJEEZAML": {
      "file": "chunk-PJEEZAML.js"
    },
    "chunk-6PXSGDAH": {
      "file": "chunk-6PXSGDAH.js"
    },
    "chunk-DRWLMN53": {
      "file": "chunk-DRWLMN53.js"
    },
    "chunk-SJKHQ62W": {
      "file": "chunk-SJKHQ62W.js"
    },
    "chunk-G3PMV62Z": {
      "file": "chunk-G3PMV62Z.js"
    }
  }
}